Subject: Re: J.P. Morgan Chase Futures Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 05:10:00 -0800 (PST)

Cheryl:  I'll finish this one.  Sara

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/12/2001 01:09 PM -----

	Sheila Glover
	02/12/2001 12:47 PM
		
		 To: Cheryl Nelson/NA/ENRON@ENRON
		 cc: Sara Shackleton/HOU/ECT@ECT
		 Subject: Re: J.P. Morgan Chase Futures Agreement

Cheryl,
Gary Hickerson has requested so I would ID as high.  Sara has the agreement 
as Gary had sent directly to her.

I would not have included everyone in the CC regarding this question which 
relates more to Logistics between Legal and me.
Many Thanks. Sheila

02/12/2001 12:32 PM
Cheryl Nelson@ENRON
Cheryl Nelson@ENRON
Cheryl Nelson@ENRON
02/12/2001 12:32 PM
02/12/2001 12:32 PM
Sent by: Cheryl Nelson@ENRON
To: Sheila Glover/HOU/ECT@ECT
cc: Cassandra Schultz/NA/Enron@Enron, Gary Hickerson/HOU/ECT@ECT, Samantha 
Boyd/NA/Enron@Enron, Sara Shackleton/HOU/ECT@ECT, William S 
Bradford/HOU/ECT@ECT 
Subject: Re: J.P. Morgan Chase Futures Agreement  

Sheila, should this account be placed on the high priority list?  Also, to 
whom in legal did you send the info?

Cheryl Nelson
Senior Counsel
EB3875
(713) 345-4693

	Sheila Glover@ECT
	02/12/2001 11:57 AM
		 
		 To: Cassandra Schultz/NA/Enron@Enron, William S Bradford/HOU/ECT@ECT, 
Samantha Boyd/NA/Enron@Enron, Cheryl Nelson/NA/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT, Gary Hickerson/HOU/ECT@ECT
		 Subject: J.P. Morgan Chase Futures Agreement

Cassandra, Bill and Cheryl,
We have sent to legal a request to open a new Futures Clearing Agreement with 
JP Morgan Chase.  Gary is requesting that we establish this account to 
provide additional coverage for Rate & Currency  and Equity Products.  Carr 
and Pru have lost some key persons and service levels are not deemed to be as 
good as previously.
Thanks. 
Sheila